/*

	# Company: ClientName

	# CSS Framework: � 2012 Effectal Media

	# CSS Authors: Effectal Media - Nick Maller, 

	# File: layout.css

*/
/*

	** Layout :: Core & Structure Specific

*/
/* layout */
.layout {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    font-size: .75em;
}

.container {
    width: 990px;
    margin: 0 auto;
}

/* header */
.header {
    height: 109px;
    background: url(../images/header-bg.jpg) no-repeat 50% 0 #003373;
}

.header .container {
    padding: 20px 145px 0;
}

.header .container .logo {
    float: left;
}

.header .container .logo img {
    margin: 0;
}

.header .container .top-nav {
    float: right;
}

.header .container .navigation.main {
    float: right;
    padding: 8px 17px 0 0;
    margin-right: 16px;
    background: url(../images/phone-separator.png) no-repeat 100% 0 transparent;
}

.header .container .navigation ul {
    padding: 0;
}

.header .container .navigation ul li {
    float: left;
    margin-right: 1px;
    padding: 0;
    background-image: none;
}

.header .container .navigation ul li a:link,.header .container .navigation ul li a:visited {
    display: block;
    padding: 0 5px;
    background: none;
    color: #80a6cb;
    font-size: 13px;
    text-transform: capitalize;
}

.header .container .navigation ul li a:hover,.header .container .navigation ul li.active a {
    color: #fff;
}

.header .container .navigation.services {
    clear: right;
    float: right;
    width: 850px;
    margin-right: 0;
    padding: 0;
}

.header .container .navigation.services ul {
    float: right;
}

.header .container .navigation.services ul li a:link,.header .container .navigation.services ul li a:visited {
    padding: 19px 10px;
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
}

.header .container .navigation.services ul li a:hover,.header .container .navigation.services ul li.active a {
    background: url(../images/nav-hover-bg.png) repeat-x 0 0 transparent;
}

.header .container .header-phone {
    float: right;
    width: 150px;
    height: 29px;
    padding-left: 26px;
    background: url(../images/phone.png) no-repeat 0 0 transparent;
    color: #fff;
    font-size: 24px;
    text-align: right;
}

body .header-phone cufontext {
    color: #fff !important;
}

body .header-phone a {
    color: #fff !important;
}

/* banner */
.banner {
    clear: both;
    height: auto;
    margin: 0 auto;
    background-color: #003373;
}

.banner .container {
    position: relative;
    width: 1280px;
}

.banner .container .banner-contents {
    position: absolute;
    top: 20px;
    left: 0;
    width: 500px;
    margin: 0 0 0 145px;
    color: #fff;
}

.banner .container .banner-contents h1 {
    width: 660px;
    color: #fff;
    font-size: 32px;
    text-transform: capitalize;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.banner .container .banner-contents .breadcrumbs {
    padding-top: 10px;
}

.banner .container .banner-contents .breadcrumbs a:link,.banner .container .banner-contents .breadcrumbs a:visited {
    color: #fff;
    text-decoration: none;
}

.banner .container .banner-contents .breadcrumbs a:hover {
    text-decoration: underline;
}

/* screen */
.screen {
    clear: both;
    padding-bottom: 10px;
    background: #fff url(../images/screen-bg.jpg) repeat-x 0 0;
    font-size: 1.1em;
}

.screen h1 {
    color: #000;
}

/* content */
.content {
    float: left;
    width: 650px;
    min-height: 435px;
    padding-top: 30px;
}

.content h2 {
    color: #004f9a;
    font-size: 20px;
    padding: 0 0 23px;
}

.content h3 {
    clear: both;
    height: 170px;
    padding: 15px 0;
    line-height: .4;
}

.content .custom h3 {
    height: auto;
}

.content .content-hidden {
    display: none;
}

.content .breadcrumbs {
    padding-bottom: 16px;
    color: #bdbfc2;
    font-size: 90%;
}

.content .breadcrumbs a:link,.content .breadcrumbs a:visited {
    color: #bdbfc2;
}

.content .breadcrumbs a:hover {
    color: #7d7e80;
}

.content .img-float {
    float: left;
    margin: 0 15px 15px 0;
}

.content .read-more {
    display: block;
    padding: 5px 0;
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    background-color: #f7f7f7;
    text-align: right;
}

.content .read-more span {
    text-decoration: none;
}

.content .read-more.center {
    width: 286px;
    text-align: center;
}

.content .split .panel .group {
    padding: 15px 30px 15px 0;
}

.content .split .panel .group ul li {
    padding-bottom: 10px;
}

.content .product-image {
    position: relative;
    float: right;
    width: 287px;
    margin-left: 10px;
    margin-bottom: 20px;
}

.content .product-image .zoom-image img {
    position: absolute;
    top: 23px;
    left: 23px;
    border: none;
}

.content .product-image img {
    border: 5px solid #e7e7e7;
}

.content .category-list {
    clear: both;
    float: left;
    width: 100%;
}

.content .category-list .category {
    position: relative;
    float: left;
    width: 196px;
    margin: 0 20px 20px 0;
}

.content .category-list .category .product-details {
    height: 75px;
}

.content .category-list .category.no-margin {
    margin-right: 0;
}

.content .category-list .category h3 a {
    color: #151515;
    text-transform: uppercase;
}

.content .category-list .category .img {
    border: 5px solid #e7e7e7;
}

.content .category-list .category .view-subcategory {
    position: absolute;
    top: 140px;
    right: 0;
}

.content .category-list .category .view-subcategory img,.content .category-list .category .read-more img {
    border: none;
}

.content .category-list .category p {
    height: 80px;
}

.content .category-list .category .read-more span {
    display: block;
    float: left;
    width: 110px;
    padding-left: 7px;
    color: #151515;
    text-align: left;
    font-size: 11px;
    font-weight: 700;
    font-style: italic;
}

.content .category-list .category .read-more span.price {
    padding-top: 7px;
    font-size: 13px;
    font-style: normal;
}

.content .category-list .wayfinder {
    clear: both;
    float: left;
    margin-bottom: 30px;
}

.content .category-list .wayfinder .image {
    float: left;
    position: relative;
    width: 196px;
    margin-right: 15px;
}

.content .category-list .wayfinder .image img {
    border: 5px solid #e7e7e7;
}

.content .category-list .wayfinder .image .view-subcategory {
    position: absolute;
    top: 95px;
    right: 0;
}

.content .category-list .wayfinder .image .view-subcategory img {
    border: none;
}

.content .category-list .wayfinder .detail {
    float: left;
    width: 438px;
}

.content .category-list .wayfinder .detail h3 {
    padding-top: 5px;
}

.content .category-list .wayfinder .detail h3 a {
    color: #151515;
    text-transform: uppercase;
}

/* blog */
.content .blogContent .image-date {
    position: relative;
    float: left;
    width: 171px;
    height: 103px;
    margin-right: 20px;
}

.content .blogContent .image-date .date {
    position: absolute;
    top: -10px;
    left: 0;
    width: 48px;
    padding: 3px 0 4px;
    background: url(../images/news-date-bg.gif) no-repeat 0 0 transparent;
    z-index: 1;
    color: #fff;
    text-align: center;
}

.content .blogContent .image-date .date span.day {
    display: block;
    font-size: 24px;
    font-weight: 700;
}

.content .blogContent .image-date .date span.month {
    display: block;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.content .blogContent .image-date .date span.year {
    display: block;
    font-size: 12px;
}

.content .blogContent .image-date img {
    position: absolute;
    top: 0;
    left: 38px;
    max-width: 133px;
    max-height: 103px;
}

.content .blogContent .blogEntry {
    float: left;
    width: 459px;
}

.content .blogContent .postTitle,.content .blogSummary .postTitle a {
    padding-bottom: 10px;
    color: #151515;
    font-size: 18px;
    text-decoration: none;
}

.content .blogContent .blog-item {
    float: left;
    margin-bottom: 60px;
}

.add-this {
    margin: 20px 0;
}

/* sidepanel */
.sidepanel {
    position: relative;
    top: -20px;
    float: left;
    width: 270px;
    padding: 20px;
    margin-left: 30px;
    background-color: #fff;
}

.sidepanel h3 {
    color: #004f9a;
    font-size: 22px;
    text-transform: uppercase;
}

.sidepanel .group {
    position: relative;
    padding: 25px;
    background: url(../images/side-panel-bg.jpg) repeat 0 0 transparent;
    color: #fff;
}

.sidepanel .group.form {
    min-height: 357px;
}

.sidepanel .group.bottom {
    min-height: 230px;
}

.sidepanel .group.bottom p {
    padding: 0 0 10px;
}

.sidepanel .group.bottom h2 {
    padding: 0 0 10px;
    font-size: 30px;
    text-transform: none;
}

.sidepanel .group h2 {
    padding: 0 0 10px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.sidepanel .group.expanded {
    display: none;
}

.sidepanel .group.collapsed {
    position: relative;
    height: 24px;
    cursor: pointer;
}

.sidepanel .group.collapsed img {
    position: absolute;
    top: 26px;
    right: -4px;
}

.sidepanel .group div.new,#homepage .group div.new {
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    height: 70px;
    background: url(../images/new-corner.gif) no-repeat 0 0 transparent;
}

.sidepanel fieldset {
    margin-bottom: 20px;
}

.sidepanel fieldset div {
    position: relative;
}

.sidepanel fieldset div label {
    display: none;
}

.sidepanel fieldset div label.overlabel-apply,#homepage .search div label.overlabel-apply {
    display: block;
    top: 13px;
    left: 10px;
    position: absolute;
    z-index: 6;
    width: auto;
    padding: 0;
    color: #7a7a7a;
}

.sidepanel fieldset div .txt {
    width: 192px;
    padding: 5px 10px;
    border: 4px solid #4d84b8;
    font-size: 13px;
}

.sidepanel fieldset div textarea.txt {
    height: 50px;
}

.sidepanel fieldset div.buttons {
    margin-left: 0;
    padding: 10px 0;
    width: auto !important;
}

.sidepanel fieldset div .btn,#homepage fieldset.bottom .btn {
    position: absolute;
    top: auto;
    right: -32px;
    padding: 0;
}

#homepage fieldset.bottom .btn {
    right: -5px;
}
#homepage fieldset.bottom .g-recaptcha {
    right: -5px;
}

.sidepanel .navigation ul li {
    padding-left: 0;
    background: url(../images/side-nav-li.gif) no-repeat 3px 18px transparent;
    border-bottom: 1px solid #d9d9d9;
}

.sidepanel .navigation ul li:hover,.sidepanel .navigation ul li.active {
    background-color: #f2f2f2;
}

.sidepanel .navigation ul li.last {
    border-bottom: none;
}

.sidepanel .navigation ul li a:link,.sidepanel .navigation ul li a:visited {
    display: block;
    padding: 14px 10px 8px 20px;
    color: #151515;
}

.sidepanel .navigation ul li a:hover {
    text-decoration: none;
}

.sidepanel .navigation ul li.active a {
    font-weight: 700;
}

.sidepanel .search h2,#homepage .search h2 {
    padding-bottom: 0 !important;
    color: #eaa623;
    font-size: 20px;
    text-transform: uppercase;
}

.sidepanel .search div,#homepage .search div {
    position: relative;
}

.sidepanel .search div input.txt,#SearchForm_SearchForm_Search {
    width: 220px;
    height: 23px;
    padding-right: 40px;
    background: url(../images/search-news-bg.gif) no-repeat 0 0 transparent;
    border: 0;
}

#homepage .search div input.txt {
    width: 257px;
    height: 23px;
    padding: 5px 40px 5px 10px;
    background: url(../images/search-news-bg.gif) no-repeat 0 0 transparent;
    background-size: 100% 33px;
    border: 0;
}

.sidepanel .search div input.btn,#homepage .search div input.btn {
    position: absolute;
    top: 9px;
    right: 6px;
    width: 23px;
    height: 23px;
    background: url(../images/btn-search-news.gif) no-repeat 0 0 transparent;
    border: none;
}

.sidepanel .TagCloudWidget ul li a {
    text-transform: capitalize;
}

/* footer */
.footer {
    clear: both;
    width: 100%;
    font-size: 11px;
}

.footer .pre-footer {
    background-color: #e8e8e8;
    color: #7b7d80;
}

.footer .pre-footer a:link,.footer .pre-footer a:visited {
    color: #7b7d80;
}

.footer .pre-footer .container {
    height: 120px;
    padding: 25px 145px;
}

.footer .pre-footer .split-by3 .panel.first {
    width: 34%;
}

.footer .pre-footer .split-by3 .panel .panel-padding {
    padding-left: 15px;
}

.footer .bottom-footer {
    clear: both;
    padding-bottom: 20px;
    background-color: #151515;
    color: #b9b9b9;
}

.footer .bottom-footer .container {
    padding: 45px 145px;
}

.footer .bottom-footer a:link,.footer .bottom-footer a:visited {
    color: #b9b9b9;
}

.footer .bottom-footer .footer-nav {
    float: right;
    width: 585px;
}

.footer .bottom-footer .footer-nav .split-by3 .panel {
    width: 27%;
}

.footer .bottom-footer .footer-nav .split-by3 .panel.wide {
    width: 46%;
}

.footer .bottom-footer .footer-nav .panel h3 {
    padding: 0 0 20px;
    color: #b9b9b9;
    font-size: 16px;
}

.footer .bottom-footer .footer-nav .panel ul li {
    background: none;
    padding: 0 0 5px;
}

.footer .bottom-footer .footer-links p {
    padding-bottom: 5px;
}

.footer .bottom-footer .footer-links img {
    display: block;
    margin-bottom: 18px;
}

#gMap-footer {
    height: 117px;
    border: 3px solid #d0d0d0;
}

#gMap-contact {
    height: 217px;
    margin-bottom: 15px;
}

/*

	** Layout :: Template

*/
#homepage .banner {
    height: 254px;
}

#homepage .banner .container .banner-contents h1 {
    padding: 12px 0 22px;
    font-size: 40px;
}

#homepage .banner .container .banner-contents p {
    padding-left: 35px;
    background: url(../images/tick.png) no-repeat 0 0 transparent;
    line-height: 1.3em;
    font-size: 18px;
}

#homepage .banner .container .banner-contents p.headerLineLink {
    width: 540px;
}

#homepage .banner .container .banner-contents p.headerLineLink a {
    color: #eaa623;
    float: right;
    line-height: 24px;
}

#homepage .screen .container .content {
    width: 100%;
}

#homepage .screen .container .content .split .panel {
    margin-right: 19px;
}

#homepage .screen .container .content .split .panel.last {
    margin-right: 0;
}

#homepage .screen .container .content .split .panel .fixed-height {
    min-height: 435px;
}

#homepage .screen .container .content .split .panel h2 {
    padding: 22px 0 16px;
    text-transform: uppercase;
}

#homepage .screen .container .content .split .panel .key {
    padding: 0 8px;
    background: url(../images/homepage-key-bg.gif) repeat-x 0 0 transparent;
}

#homepage .screen .container .content .split .panel .key h2 {
    padding: 22px 0 16px 10px;
}

#homepage .screen .container .content .split .panel .key ul li {
    padding: 7px 20px;
    background: url(../images/key-li.gif) no-repeat 0 11px transparent;
    border-bottom: 1px solid #d9d9d9;
}

#homepage .screen .container .content .split .panel .key ul li.last {
    border-bottom: none;
}

#homepage .screen .container .content .split .panel a.btn {
    float: right;
    margin-right: 10px;
}

#homepage .screen .container .content .split .panel fieldset.bottom {
    position: relative;
    min-height: 260px;
    padding: 25px;
    background: url(../images/side-panel-bg.jpg) repeat 0 0 transparent;
    color: #fff;
}

#homepage .screen .container .content .split .panel fieldset.bottom h2 {
    padding: 0 0 10px;
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    text-transform: none;
}

#homepage .screen .container .content .split .panel fieldset.bottom p {
    padding: 0 0 10px;
}

/*

	** Layout :: Responsive

*/
/* iPhone, portrait & landscape. */
@media all and (max-device-width: 480px) {
    html,body {
        -webkit-text-size-adjust: none;
    }
}

/* iPad, portrait & landscape. */
@media all and (min-device-width: 768px) and (max-device-width: 1024px) {
    html,body {
        -webkit-text-size-adjust: none;
    }
}